/*
Theme Name:     Sweetdate Child
Theme URI:
Description:    Child theme for Sweetdate
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       sweetdate
Tags: dating, clean, responsive, creative, minimal, modern, landing page, social, buddypress,bbpress, woocommerce
License: GNU General Public License
License URI: license.txt
*/
@import url("../sweetdate/style.css");

/*
* Please add your custom styles below
*/

/*
* Only two status icons centered

.status.three.columns.mobile-one:last-child {
    float: left !important;
}

.status.three.columns.mobile-one {
    margin-left: 16% !important;
}
*/

/*
* Top menu bar
*/
.top-bar ul > li a:not(.button) {
    font-size: 12px;
    padding: 0 8px;
}



/*
* Field visibility grey
*/
.field-visibility-settings, .field-visibility-settings-toggle, .field-visibility-settings-notoggle {
    color: #e7e7e7;
    font-size: 12px;
}

/*
* Field description margins and color
*/
.standard-form p.description {
    color: #ea8800;
    font-size: 12px;
    font-style: normal;
    margin-bottom: 30px;
    margin-top: -15px;
}


/*
* From Quick CSS
*/

form.custom div.custom.dropdown a.current {
    background-color: #f0f0f0;
}



.standard-form textarea, .standard-form input[type="text"], .standard-form select, .standard-form input[type="password"], .dir-search input[type="text"] {
    background-color: #f0f0f0;
}


.standard-form label, .standard-form span.label {
    display: inline-table;
    font-weight: normal;
    margin: 12px 2px 3px;
}


fieldset legend {
    font-weight: normal;
}


label {
    font-size: 13px;
}


fieldset legend {
    margin: 0 0 0 -14px;
}


.dl-horizontal p {
    line-height: 1.5em;
    margin-bottom: 5px;
}


.dl-horizontal dt {
    line-height: 1.5em;
    font-weight: normal;
}


.label {
    background: #159401 none repeat scroll 0 0;
}


.top-links {
    border-bottom: 1px solid #434343;
}


a.bp-primary-action span, #reply-title small a span {
    background: #159401 none repeat scroll 0 0;
}


.tabs.info dd a, .tabs.info li a, #main #object-nav ul li a {
    color: #159401;
}


div#main ul.sub-nav li a, #subnav ul li a {
    color: #159401;
}


.label.alert {
    background-color: #ea8800;
}


a.bp-primary-action span, #reply-title small a span {
    background: #ea8800 none repeat scroll 0 0;
}


a.activity-time-since {
    color: #d8d8d8 !important;
    font-size: 12px;
    font-style: normal;
}


.tabs.info dd a, .tabs.info li a, #main #object-nav ul li a {
    font-size: 12px;
    padding: 0 5px;
}


#buddypress #object-nav li a:hover, #buddypress #subnav li a:hover{
   color:#00c932;
}


element.style {
    display: inline-block;
}


.regulartab dd p {
    line-height: 21px;
}


.regulartab dt, .regulartab dd {
    border-radius: 3px;
    line-height: 22px;
    margin-bottom: 2px;
    min-height: 24px;
}


div#object-nav a:hover {
   color: #00c932 !important;
}


.btn-profile .button.dropdown.split.tiny > a {
    font-size: 15px;
}


.button.tiny {
    font-size: 14px;
}


.rtmedia-container .rtm-load-more a {
    padding: 9px 10px;
}


/*
* Changes to advanced search
*/
.form-search.custom label {
    line-height: 0px;
}

.form-search.custom label {
    vertical-align: middle;
}


.form-search label {
    color: #cbcbcb;
}


.form-search.custom span.custom.checkbox.checked::before {
    color: #373742;
}

.form-search.custom span.custom.checkbox::before {
    font-size: 24px;
    top: -3px;
}

/*
* Edit profile formatting
*/
form.custom span.custom.checkbox::before {
    color: #fff;
    content: "";
    display: block;
    font-size: 21px;
    height: 14px;
    left: 0;
    line-height: 0.8;
    position: absolute;
    text-align: center;
    top: 0;
    width: 14px;
}


/*
* Edit profile formatting. Padding after text
*/
.standard-form label, .standard-form span.label {
    margin: 7px 7px 0;
}


/*
* Edit profile formatting Padding after check box
*/
.option-label span {
    margin-right: 3px;
}


/*
* Profile lable
*/
.dl-horizontal dt {
    line-height: 1.8em;
    font-weight: normal;
}

/*
* Changes to advanced search check boxes.
*/
.kleo-checkbox label {
    float: left;
    padding: 3px;
}


label {
    margin-bottom: 1px;
}


/*
* Abstand zwischen checkboxen einheiten
*/
.row::after {
    clear: both;
    padding: 5px;
}

/*
* Fix for size issues because SweetTheme overrides most of the rtMedia plugin css
*/
body .rtmedia-container {display:block;}


/*
* Hide gallery title
*/
.rtm-gallery-title{
display: none;
}


/*
* Hide Forum tab in BuddyPress Tabs
*/
li#forums-personal-li {
   display: none !important;
}


/*
* Style members list
*/

.search-item {
    border: 0 solid #e5e5e5;
}


.three, .row .three {
    width: 20%;
}


.search-item .avatar {
    border: 2px solid #fff;
    height: 94px;
    margin: -45px auto 14px;
}


.bp-member-dir-buttons{
display: none;
}

.search-item .date, .search-item .date a {
    color: #8c8c8c;
    font-style: normal;
    font-size: 10px;
    height: 32px;
}

.search-result h2 {
    font-size: 30px;
    margin-top: 0px
}

.search-body{
display: none;
}
/*
.search-item .author, .search-item .author a {
    overflow-wrap: unset;
}
*/

/*
* Style group list

#groups-list .meta {
    margin-top: -20px;
}
*/

/*
* Style search items. Groups

.search-item {
    margin-top: 70px;
}
*/

#groups-list .search-item p {
    margin-bottom: -30px;
}



/*
* Blog styling
*/
.column, .columns {
    padding: 0 20px;
}

/*
* Blog styling

.rtm-tabs{
display: none;
}
*/

/*
* FAQHD styling
*/
.views{
display: none;
}

.faqwd_vote_option{
display: none;
}

.faqwd_post_info{
display: none;
}

/*
* Profile : Upload button bigger
*/
.rtmedia-upload-media-link {
    font-size: 28px;
}

/*
* Upload box : labels bigger
*/
.rtmedia-container label {
    font-size: 20px;
}


/*
* Upload box : Album selector 100%
*/
select {
    width: 100%;
}

/*
* Upload box : Privacy selector 100%

#rtSelectPrivacy, .rtm-form-select, .rtmedia-merge-user-album-list {
    width: 100%;
}
*/

/*
* Upload box : Start upload button bigger
*/
.rtmedia-uploader .drag-drop .start-media-upload {
    display: none;
    font-size: 28px;
    margin-top: 20px;
}

/*
* Remove hearts from profile match circle
*/
.circular-item .hearts {
display: none;
}

/*
* Paginanation select color
*/
ul.pagination li.current a, div#main ul.pagination li.current a {
    background: #159401 none repeat scroll 0 0;
}

/*
* rtMedia Gallery Widget remove > 
*/
.widgets-container.sidebar_location .widgets ul li {
    padding: 3px 0 9px 3px;
}

/*
* Remove media file names 
*/
.rtmedia-item-title{
display: none;
}

/*
* Pink text in dd green 
*/
.pink-text {
    color: #159401;
}

/*
* Options box color 
*/
#rtm-media-options li a{
    padding: 7px 14px 8px !important;
    line-height: 1;
    color: #fff !important; 
    display: inline-block;
}

/*
* Hide header and footer on welcome page 
*/
.page-id-1597 header {
display: none;
}

.page-id-1597 footer {
    display: none;
}

/*
* Padding of p tags 

body, p, div {
    line-height: 200%;
}
*/

/*
* Padding of h tags 
*/
h1 {
padding-top:20px;
padding-bottom:0px;
}
h2 {
padding-top:20px;
padding-bottom:0px;
}
h3 {
padding-top:30px;
padding-bottom:10px;
}
h4 {
padding-top:30px;
padding-bottom:10px;
}
h5 {
padding-top:0px;
padding-bottom:10px;
}
h6 {
padding-top:0px;
padding-bottom:10px;
}


/*
* Restyle text field on register page 
*/
.registration .mce-toolbar-grp {
    display: none !important;
}
.registration .wp-editor-tools {
    display: none !important;
}
.registration .mce-panel {
border: solid 1px #f0f0f0 !important;
background: #f0f0f0 !important;
}

/*
* Fullscreen Revolution Slider. Tip from SevenQueen

.home-page .article-title {
    display: none !important;
}
.home-page #main {
    padding: 0px !important;
}
div#rev_slider_10_1_wrapper {
    height: 830px !important;
}
*/


/*
* Fullscreen Revolution Slider. Tip from ThemePunch
*/
.home-page h2.article-title {
    display: none !important;
}

.home-page #breadcrumbs-wrapp {
    display: none !important;
}

.home-page #main {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

/*
* Activity List Load More Button
*/
.activity-list li.load-more::before {
    color: #159401;
}


/*
* FAQ Styling
*/
.faqlist-question {
	font-size: 16px;
}

code {
    background: #ffffff none repeat scroll 0 0;
    font-family: Open sans;
}

/*
* Responsive Menu Fix
*/
@media only screen and (max-width: 940px) {
nav.top-bar .name a {
    margin-top: -20px;
}
}

/*
* Remove grey block in slider when responsive
*/
@media only screen and (max-width: 940px) {
div#rev_slider_14_1_wrapper {
   min-height: 285px !important;
}
}


/*
* Small Member names in preview
*/
ul.item-list li div.item-title, ul.item-list li h4 {
    font-size: 12px;
    font-weight: normal;
}

/*
* Friendship request margin
*/
.item-avatar {
    margin-top: 30px;
}

/*
* Disabled button gray and not light blue
*/
.button.disabled, .button[disabled] {
    background: #dcdcdc none repeat scroll 0 0;
}

.button.disabled:hover, .button[disabled]:hover {
    background: #bebebe none repeat scroll 0 0;
}

/*
* Friendship requested white text on green bar
*/
div#message.updated p {
    background-color: #077200;
    border-color: #077200;
    color: #e4e4e4;
}

/*
* 5 photos in a row in gallery. Reduce to 4, 3, 2, 1 in progressive view.
*/
.rtmedia-container .rtmedia-list.rtmedia-list-media li {
    width: 20%;
}


@media (max-width:940px) {
.rtmedia-container .rtmedia-list.rtmedia-list-media li {
width: 25%;
}
} 

@media (max-width:766px) {
.rtmedia-container .rtmedia-list.rtmedia-list-media li {
width: 33%;
}
} 

@media (max-width:510px) {
.rtmedia-container .rtmedia-list.rtmedia-list-media li {
width: 50%;
}
} 

/*
@media (max-width:360px) {
.rtmedia-container .rtmedia-list.rtmedia-list-media li {
width: 100%;
}
} 
*/

/*
* Profile Avatar keep small in progressive view.
*/
@media (max-width:940px) {
#profile #item-header-avatar .avatar {
width: 100%;
}
} 

@media (max-width:766px) {
#profile #item-header-avatar .avatar {
width: 41%;
}
} 

@media (max-width:510px) {
#profile #item-header-avatar .avatar {
width: 62%;
}
} 

@media (max-width:360px) {
#profile #item-header-avatar .avatar {
width: 100%;
}
} 

/*
* Blog post : Photo margins
*/
body .alignleft, .entry-content a:hover .alignleft {
    float: left;
    margin: 4px 30px 30px 0;
    display: block;
}


/*
* Hide privacy selector in upload dialog
*/
#rtmedia-upload-container .rtm-album-privacy .privacy, #rtmedia-upload-container .rtm-album-privacy label[for=privacy] { display:none; }


/*
* Bold Links in blog articles

.article-content a {
font-weight: bold;
}
*/


/*
* Prev Next Text buttons smaller
*/
#dreapta-next {
     font-size: 10px;
}

#stanga-prev {
     font-size: 10px;
}


#activity-filter-by {
    border: 9px solid #ff8000;
    padding: 9px;
